.member-container{
  width: 50%;
  float: left;
  overflow: hidden;
  z-index: 1;
}

/*@media (min-width: 425px) {
  .member-container{
    width: 33%;
  }
}*/

@media (min-width: 768px) {
  .member-container{
    width: 33.33%;
  }
}

@media (min-width: 1024px) {
  .member-container {
    width: 25%;
  }
}

.member-photo a {
    position: relative;
    display: block;
}

.member-photo img{
  width: 100%;
}

.member-info {
  position: absolute;
  color: #fff;
  text-align: left;
  margin: 0;
  height: 100%;
  width: 100%;
  transition: .5s;
  -moz-transition: .5s;
  -ie-transition: .5s;
  -webkit-transition: .5s;
  top: 0;
  bottom: 0;
  opacity: 0;
}

.default-member-name{
  position: absolute;
  top: 58%;
  color: #fff;
  transition: all .5s cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.member-name, .default-member-name{
  font-family: 'GroupStandard-ExtraBold';
  font-size: 1.25rem;
  line-height: 1.1;
  padding: 1rem;
}

.member-name {
  position: relative;
  top: 22%;
  transition: all .5s cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.member-photo:hover .member-name {
  top: 17%;
}

.member-photo:hover .member-info{
  background-color: rgba(108, 164, 55, 0.85);
  top: 0;
  opacity: 1;
}

.member-photo:hover .default-member-name{
  opacity: 0;
}

.member-photo .more-info{
  position: absolute;
  top: 88%;
  left: 1rem;
  right: 1rem;
  margin: 0;
  font-size: 1rem;
  font-family: 'GroupStandard-ExtraBold';
}

.member-photo .more-info .icon-arrow{
  position: absolute;
  right: 5%;
  opacity: 0;
  transition: .5s;
}

.member-photo:hover .more-info .icon-arrow {
  opacity: 1;
  right: 0;
}

.member-photo .more-info .icon-arrow:before {
  color: white;
  font-size: .8rem;
}

.member-position{
  position: relative;
  top: 35%;
  font-family: 'GroupStandard-Bold';
  font-size: .75rem;
  padding: 0 1rem;
}

.member-position br{
  line-height: 1.3;
}

@media (max-width: 1366px) {
    div.ccm-page .page-header .page-exec .container {
        padding-left:15px;
        padding-right:15px;
    }

    div.ccm-page .page-header .page-exec .ccm-block-page-list-thumbnail-grid-wrapper {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
}


/* FEATURED */
.board-wrapper {
    position: relative;
    background: #f2f2f2;
    z-index: 1;
}

.member-container-bg {
    position: absolute;
    height: 26%;
    bottom: 0;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right;
    z-index: -1;
}

@media (min-width: 768px) {
    .member-container-bg {
        height: 34%;
    }
}


@media (min-width: 1024px) {
    .member-container-bg {
        height: 51%;
    }
}


.member-featured {
    position: relative;
    margin: 25px -1.5rem 0;
}

@media (max-width: 1366px) {
    .member-featured {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (min-width: 768px) {
    .member-featured {
        margin-top: 50px;
    }
}

.member-featured .member-container {
    width: 100%;
    float: initial;
}

.member-featured .member-name {
    display: none;
}



@media (min-width: 768px) {
    .member-col {
        width: 50%;
        float: left;
    }
}


.member-featured .member-photo  > a {
    background: #000;
}

.member-featured .member-photo  > a  img {
    opacity: 0;
}

.member-featured .member-photo .more-info {
    top: 76%;
    right: 3rem;
}

@media (min-width: 768px) {
    .member-featured .member-photo  > a {
        position: absolute;
        width: 50%;
        top: 0;
        right: 0;
        bottom: 0;
    }
}

.member-featured-content {
    position: absolute;
    left: 5%;
    bottom: 15%;
    z-index: 10;
    color: #fff;
}

.member-featured-content .default-member-name,
.member-featured-content .member-position {
    position: relative;
    display: block;
    top: initial;
    opacity: 1 !important;
}

.member-featured-content .member-position{
    font-family: "GroupStandard-Medium";
    font-size: 14px;
}

@media (max-width: 767px) {
  .member-name, .default-member-name{
    font-size: 16px;
  }
  .member-photo .more-info{
    font-size: 14px;
  }
  .member-position{
    top: 12%;
  }
}
